<?xml version="1.0" encoding="UTF-8"?><database>
    <element attributes="all_tables.text_index_translations=true" label="Answer" max_length="40" name="x_pisn_bh_answer" type="collection">
        <element label="Color" max_length="40" name="color" type="color"/>
        <element display="true" label="Label" max_length="40" name="label" type="translated_text"/>
        <element label="Question" max_length="32" name="question" reference="x_pisn_bh_question" type="reference"/>
        <index name="index">
            <element name="question"/>
        </index>
    </element>
</database>
